Name:           fuse-convmvfs
Version:        0.2.6
Release:        18%{?dist}
Summary:        FUSE-Filesystem to convert filesystem encodings

License:        GPLv2
URL:            http://fuse-convmvfs.sourceforge.net/
Source0:        fuse-convmvfs-%{version}.tar.gz

BuildRequires:  gcc-c++
BuildRequires:  gcc
BuildRequires:  fuse-devel >= 2.5.0

BuildRequires:  libattr-devel

%description
This is a filesystem client use the FUSE(Filesystem in
USErspace) interface to convert file name from one charset
to another. Inspired by convmv.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT



%files
%{_bindir}/convmvfs
%doc README* COPYING ChangeLog AUTHORS NEWS


%changelog
* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Aug 02 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.6-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat May 02 2015 Kalev Lember <kalevlember@gmail.com> - 0.2.6-10
- Rebuilt for GCC 5 C++11 ABI change

* Sat Aug 16 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Sep 29 2010 jkeating - 0.2.6-2
- Rebuilt for gcc bug 634757

* Sun Sep 19 2010 ZC Miao <hellwolf.misty@gmail.com> - 0.2.6-1
- Update to 0.2.6

* Sat May 15 2010 ZC Miao <hellwolf.misty@gmail.com> - 0.2.5-1
- Update to 0.2.5

* Thu Sep 17 2009 Peter Lemenkov <lemenkov@gmail.com> - 0.2.4-10
- Rebuilt with new fuse

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.4-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.4-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Jul 18 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.2.4-7
- fix license tag

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.2.4-6
- Autorebuild for GCC 4.3

* Fri Jan 18 2008 ZC Miao <hellwolf.misty@gmail.com> - 0.2.4-5
- rebuild

* Tue Aug  7 2007 ZC Miao <hellwolf.misty@gmail.com> - 0.2.4-4
- increase release ver to fix EVR problems

* Fri Jun  1 2007 ZC Miao <hellwolf.misty@gmail.com> - 0.2.4-1
- update to 0.2.4

* Mon Feb 12 2007 ZC Miao <hellwolf.misty@gmail.com> - 0.2.3-2
- add doc AUTHORS NEWS, remove doc INSTALL
- Change URL

* Mon Feb 12 2007 ZC Miao <hellwolf.misty@gmail.com> - 0.2.3-1
- update to 0.2.3

* Fri Jul 28 2006 ZC Miao <hellwolf@seu.edu.cn> - 0.2.2-1
- update to 0.2.2

* Tue Jul 25 2006 ZC Miao <hellwolf@seu.edu.cn> - 0.2.1-1
- update to 0.2.1

* Mon Jul  3 2006 ZC Miao <hellwolf@seu.edu.cn> - 0.2-2
- add URL for Source0

* Fri Jun 30 2006 ZC Miao <hellwolf@seu.edu.cn> - 0.2-1
- init build
